<?xml version="1.0" encoding="UTF8"?>
<items>
	<main>
		<table>brasil_team</table>
		<order></order>
		<order_type>DESC</order_type>
		<increment>bt_id</increment>
		<title>Состав участников ЧМ2014</title>
	</main>	

	<item>
		<column>bt_id</column>

       	<title>bt_id</title>
		<type>increment</type>
		<view>
			<table>True</table>
			<form>False</form>
		</view>
	</item>

	<item>
		<column>bt_name</column>

       	<title>Страна</title>
		<type>text</type>

       						<col>85</col>
		<view>
			<table>True</table>
			<form>True</form>
		</view>
	</item>

	<item>
		<column>bt_group_id</column>
		<title>Группа</title>
		<type>lookup</type>
		<lookup>
			<table>brasil_group</table>
			<id>bg_id</id>
			<column>bg_name</column>
			<order>bg_name</order>
		</lookup>
		<view>
			<table>True</table>
			<form>True</form>
		</view>
		<filter>True</filter>
	</item>

<item>
   <column>bt_describe</column>
   <title>Текст</title>
   <type>textareatiny</type>
   <row>40</row>
   <col>60</col>
   <view>
		<table>False</table>
		<form>True</form>
	</view>	
</item>
	<item>
		<column>alias</column>

       	<title>url</title>
		<type>text</type>

       						<col>85</col>
		<view>
			<table>True</table>
			<form>True</form>
		</view>
	</item>
</items>